{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF5E0101",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#111111"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#3F1F1F"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#4F2020"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}